:root {
--jfAKKxnfBMwF:  #FFFDFF;
--eqLZrFlVBqCZ: #F5A21C;
--voqCNmdDrCxP: #161B23;
--rlGIuiloWJpR: #F4A11B;
--vqWHAJuWRHEl:  #FB9A00;
--LxIxTaKcurpu:  #E9DCDD;
--SzNgOcdatFoq:#C12B43;
--lSXMSPwMIgwH:#0066B8;
}

* {
box-sizing: border-box;
}

.tMEoiFpyLvJi a,
.sQJEbHxcEXxi a{
color: var(--voqCNmdDrCxP);
text-decoration: none;
white-space: normal;
word-break: break-word;
}
a{
color: var(--lSXMSPwMIgwH);
font-weight:600;
text-decoration: underline;
}
a:hover {
text-decoration: underline;
}


body {
font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif,
"Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
font-weight: 400;
font-size: 18px;
line-height: 1.6;
margin: 0;
padding: 0;
background-color: var(--jfAKKxnfBMwF);
color: var(--voqCNmdDrCxP);
scroll-behavior: smooth;
}

img {
width: 100%;
}

figure {
margin: 0 0 24px;
}



.qrPsauMWDqYm{
padding-inline:24px;

}
.KiKZEriapzJe {
max-width: 1200px;
width: 100%;
display: flex;
align-items: center;
justify-content: start;

}

.vVdYLaYlzUcs,
.DmQeOSVbylOG,
.inside-FZsxnWdBBZcV {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}

.tMEoiFpyLvJi {
padding: 10px 24px;
display: flex;
justify-content: center;
align-items: center;
box-shadow: 0 2px 10px rgba(0, 0, 0, 0.12);
}
.KiKZEriapzJe img,
.SYUzIxHGgRjF{
width: 100px;
box-shadow: 0 2px 10px rgba(0, 0, 0, 0.12);
}
.XIGnLkFAbNEC {
display: flex;
align-items: center;
justify-content: center;
}

.SPXpDKhkNUch {
list-style: none;
display: flex;
align-items: flex-start;
gap: 20px;
font-weight: 700;
font-size: 18px;
}

.SPXpDKhkNUch li a {
border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
.SPXpDKhkNUch {
white-space: nowrap;
display: flex;
align-items: center;
gap: 20px;
width: 100%;
list-style: none;
padding: 25px;
margin: 0;

}


.VpgjTZhZiKTK.active a {
font-weight: bold;
text-decoration: underline;

}
.VpgjTZhZiKTK {
cursor: pointer;

}

.vVdYLaYlzUcs {
padding: 2rem;
border-radius: 0.25rem;
}
.BHJmWvIMOmNF {
display: flex;
align-items: center;
gap: 20px;
}
.HmcrVZrkNUfA {
position:relative;
display: flex;
justify-content: space-between;
align-items: center;
border: 3px solid var(--voqCNmdDrCxP);
border-radius: 18px;
overflow: hidden;
padding:10px 24px;
margin-bottom: 24px;
}
.HmcrVZrkNUfA  span {
position: absolute;
display: inline-block;
width: 30px;
height: 30px;
background: #d3d3d3;
text-align: center;
top: 0;
left:0;
}
.hQBNXwfVJqDo {
text-align: center;
display: flex;
flex-direction: column;
align-items: center;
}

.QMLrnBKbXdLR {
max-width: 150px;
}

.HvxXJfOKbQtg {
font-size:20px;
}
.xdQctLgisOXM {
font-size: 16px;
text-align:center;
color:#777676;
}



.PyoVrzhHYDjc .YGPhCtrwsjtb {
display:block;
padding: 10px 20px;
border-radius: 30px;
font-size: 24px;
text-align:center;
text-decoration:none;
min-width: 260px;
background-color: var(--eqLZrFlVBqCZ);
color: var(--voqCNmdDrCxP);
transition: all 0.3s ease-in-out;
}

.PyoVrzhHYDjc .YGPhCtrwsjtb:hover {
background-color: var(--vqWHAJuWRHEl);
transform: scale(1.05);
}

.diMUnaIsxHtF {
margin-top: 10px;
display: flex;
align-items: center;
justify-content: center;
gap: 10px;
flex-wrap:wrap;
}
.diMUnaIsxHtF .ImDLlZetFHvB {
width: 48px;
}



.coWSsPbdsUFI:has(table) {
overflow-x: auto;
}
.coWSsPbdsUFI:has(table) > p{
position: sticky;
left: 0;
}

table {
width: 100%;
border: 1px solid var(--rlGIuiloWJpR);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
color: var(--voqCNmdDrCxP);
max-width: 100%;
}


td {
border: 1px solid var(--rlGIuiloWJpR);
border-radius: 6px;
padding: 10px;
white-space: normal;
}

table thead {
height: 50px;
border-radius: 20px;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

table thead th:first-child {
border-radius: 20px;
}

table thead th:last-child {
border-radius: 20px;
}

table tbody tr {
border-bottom: 1px solid var(--rlGIuiloWJpR);

}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;

}

.VzjMPzyEgiGn-item {
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--voqCNmdDrCxP);
}

.VzjMPzyEgiGn-item:last-child {
margin-bottom: 0;
}

.VzjMPzyEgiGn-item h3 {
margin: 10px 0;
}

.KYMVzQpzqfQT:first-child {
margin-top: 0;
margin-bottom: 12px;
}


.KYMVzQpzqfQT {
width: 50%;
}

.IScYjuvwgSMX {
font-size: 0.9em;
color: #666;
}


.UomdNFNiDNNp {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.UgpDwwzTUJKA {
display: flex;
align-items: center;
}

.qTIpHVPthKRi {
color: var(--voqCNmdDrCxP);
text-decoration: none;
transition: color .2s;
}

.qTIpHVPthKRi:hover {
text-decoration: underline;
color: var(--vqWHAJuWRHEl);
}

.qTIpHVPthKRi[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.AKPnWuEjSLjo {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.FZsxnWdBBZcV {

background-color: var(--jfAKKxnfBMwF);
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding-inline:2rem;
}

.inside-FZsxnWdBBZcV {
padding: 30px 0;
text-align: center;
}

.UKKrMdVuOSZd {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
cursor: pointer;
border:2px solid var(--voqCNmdDrCxP);
transition: opacity 0.3s ease;
}

.UKKrMdVuOSZd::after,
.UKKrMdVuOSZd::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--voqCNmdDrCxP);
}

.UKKrMdVuOSZd::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.UKKrMdVuOSZd::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

.NxWczZLsbZkR {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
z-index: 1001;
}
.NxWczZLsbZkR::before {
content: '☰';
display: block;
transition: 0.3s;

}
.YKLmwtFlnaBZ:checked {
  opacity: 1;
  visibility: visible;
}
.YKLmwtFlnaBZ:checked + label::before {
content: '✕';
}

.HDIxNAIkkDUp {
display: block;
cursor: pointer;
text-decoration: none;
color: inherit;
position: relative;
}

.HEuZvMGDBFoP {
display: none;
position: absolute;
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
background: #fff;
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
left: 50%;
transform: translate(-50%);
}

@media (hover: hover) and (pointer: fine) {
.VpgjTZhZiKTK:hover > .HEuZvMGDBFoP {
display: block;
text-align: center;
width: 100%;
}
}
.dtPuoIKgkOXO{
position:relative;

}

.juvbxFnmuFPS {
margin: 0;
}

.IrcjJAuWOMYD {
padding:5px;
}

.IrcjJAuWOMYD:hover {
background: rgba(0,0,0,0.05);
}

.oMqMbHEJONgI {
display: flex;
margin-left:auto;
}

.AnoYysvWikCb {
position: relative;
display: inline-block;
}

.QuMhhcSLZbNf {
color: var(--voqCNmdDrCxP);
background-color: var(--rlGIuiloWJpR);
font-weight: 600;
border: 2px solid var(--rlGIuiloWJpR);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.ivSjjCXRBehq {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .QuMhhcSLZbNf .ivSjjCXRBehq {
transform: rotate(180deg);
}

.kQLpWWfneNoS {
display: none;
position: absolute;
min-width: 145px;
color: var(--voqCNmdDrCxP);
background-color: var(--jfAKKxnfBMwF);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--rlGIuiloWJpR);
z-index: 99;
padding: 6px 0;
}

#lang-dropdown-toggle:checked ~ .kQLpWWfneNoS {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.kQLpWWfneNoS .SOsZzPzbHApk {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
color: var(--voqCNmdDrCxP);
}
.kQLpWWfneNoS .SOsZzPzbHApk:hover {
background-color: var(--rlGIuiloWJpR);
color: var(--voqCNmdDrCxP);
}
.kQLpWWfneNoS .SOsZzPzbHApk.is-active {
color: var(--jfAKKxnfBMwF);
font-weight: 600;
background: var(--vqWHAJuWRHEl);
border-radius: 8px;
}
.sQJEbHxcEXxi{
padding:2rem;
}
.KjARMpHOSRTd{
display: flex;
gap: 30px;
justify-content: center;
text-align: center;
max-width: 800px;
flex-wrap: wrap;
margin: 0 auto;
list-style: none;
padding:0;
}

.VrWuHGqVBNfq{
width: 300px;
height: fit-content;
}
.anpqUpmtHBuO{
width: 200px;
height: fit-content;
}
.BveDtxcmQGvo{
width: 100px;
height: fit-content;
}
.LIwHhWdqPiRV{
display: flex;
flex-wrap: wrap;
justify-content: center;
align-items: center;
gap: 20px;
}

.WGDXjzlVedDy {
display: flex;
justify-content: space-between;
border-radius: 18px;
padding: 20px;
color: var(--voqCNmdDrCxP);
background-color: var(--LxIxTaKcurpu);
}
.WGDXjzlVedDy .RawcDnQsKyKO ul,
.WGDXjzlVedDy .RawcDnQsKyKO ol {
list-style: none;
padding: 0;
margin: 0;
}

.WGDXjzlVedDy .RawcDnQsKyKO li {
list-style: none;
margin-bottom: 10px;
}
.OQvOGMWHkjDB,
.ThKBxVPDZCuD{
width: 50%;
}
.OQvOGMWHkjDB .RawcDnQsKyKO ol li::before,
.OQvOGMWHkjDB .RawcDnQsKyKO ul li::before {
content: "✅";
margin-right: 6px;
display: inline-block;
}

.ThKBxVPDZCuD .RawcDnQsKyKO ol li::before,
.ThKBxVPDZCuD .RawcDnQsKyKO ul li::before {
content: "❌";
margin-right: 6px;
display: inline-block;
}

.WGDXjzlVedDy h3{
text-align:center;
color: var(--SzNgOcdatFoq);
}

@media(max-width: 1100px){
.qrPsauMWDqYm{
padding-inline:0px;
}

.PyoVrzhHYDjc .YGPhCtrwsjtb {
min-width: 180px;
}

}

@media(max-width: 992px){
.tMEoiFpyLvJi .hQBNXwfVJqDo{
margin-right:0;
}
}

@media(max-width: 768px){
.tMEoiFpyLvJi {
padding: 10px 20px;
}
.KiKZEriapzJe{
padding: 0;
justify-content: space-between;
}
.BHJmWvIMOmNF {
gap:15px;
}
table{
max-width: max-content;
margin: 0 auto;
}
h1{
line-height:normal;
font-size: 32px;
}
h2{
  line-height:normal;
}
.NxWczZLsbZkR {
display: block;
color: var(--voqCNmdDrCxP);
order:2;
padding-right: 0;
margin-left: 0;
}

.KjARMpHOSRTd{
padding:0;
gap:20px;
}

#main-nav {
width: 100%;
transform: translateY(-140%);
position:absolute;
left:0;
background:#fff;
box-shadow: 0 6px 12px -6px rgba(0, 0, 0, 0.15);
transition: transform .3s linear;
}
.YKLmwtFlnaBZ:checked ~ #main-nav {
transform: translateY(0);
top:0;
opacity: 1;
z-index: 3;
padding-top: 60px;
}
.SPXpDKhkNUch {
flex-direction: column;
gap: 0px;
padding: 0;
}

.PyoVrzhHYDjc .YGPhCtrwsjtb {
min-width: 260px;
}
nav.XIGnLkFAbNEC li {
width:100%;
text-align:center;
padding: 10px 0;
}
.XIGnLkFAbNEC li span{
position:relative;
display:inline-block;
padding-right: 24px;
}
.dtPuoIKgkOXO > span::after{
content: "❯";
position: absolute;
top: 50%;
right:0;
transform: translateY(-50%) rotate(90deg);
transition: transform 0.3s ease;
pointer-events: none;
}
.dtPuoIKgkOXO.is-active > span::after {
transform: translateY(-50%) rotate(-90deg);
}
.VpgjTZhZiKTK.is-active > span {
box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.08);
}
.vVdYLaYlzUcs {
padding: 20px;
}
.HEuZvMGDBFoP {
display: none;
position: static;
box-shadow: none;
transform: translate(0);
}
.HEuZvMGDBFoP li{
padding: 5px 0;

}

.VpgjTZhZiKTK.is-active > .HEuZvMGDBFoP {
display: block;
}
.VpgjTZhZiKTK.is-active {
box-shadow:
inset 0 1px 0 rgba(0,0,0,0.06),
0 4px 10px rgba(0,0,0,0.08);
}
.VpgjTZhZiKTK{
box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.08);
}
.yQOBOcEVdZOi{
flex-direction:column;
}

.KYMVzQpzqfQT {
width: 100%;
}

.HmcrVZrkNUfA{
flex-direction: column;
gap:20px;
}


}

@media(max-width: 576px){

.WGDXjzlVedDy {
flex-wrap: wrap;
}
.WGDXjzlVedDy .KYMVzQpzqfQT {
width: 100%;
}

.IScYjuvwgSMX {
font-size: 14px;
}
h1{
line-height:normal;
font-size: 28px;
}
h2{
font-size: 24px;
}
h3{
font-size: 20px;
}
.BHJmWvIMOmNF {
gap:10px;
}
}
@media(max-width: 375px){
.BHJmWvIMOmNF {
flex-direction: column;
}
.oMqMbHEJONgI {
font-size:16px;
}
.KiKZEriapzJe img,
.SYUzIxHGgRjF{
width: 70px;
}
h1{
margin: 10px 0;
text-align: center;
}
}
